@charset "utf-8";
/* CSS Document */

body {
	background: #000 center top;
	display: inline-block;
	cursor: sw-resize;
}

a{
  text-decoration: none;
  }

ul{
	
	top: 173px;
	width: 714px;
	
	list-style-type: none;
	margin: 0;
	padding:0;
	overflow: hidden;
	}
li{
	float: left;
	}
li a{
	display: block;
	color: black;
	text-align: center;
	padding: 10px 12px;
	text-decoration: none;
	}
	
/*Change the link color to gray on hover*/
li a:hover{
	background-color: #FFF;
	}
	
#container{
	width: 1024px;
	text-align:center;

	}
div{
	display: flex;
	}	
div#main{
	display: inline-block;	
	white-space: 0;
	padding:0;
	margin:0;
	}
.menu {
	background: url(/images/body.png) no-repeat;
	float:left;
	height: 249px;
	width: 714px;
	font: bolder normal 11px "Courier New", Courier, monospace;
	list-style: none;
	text-transform: uppercase;

}

.floated_img{
	float:left;
	
	}